/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/
.theme-default {
    position: relative;
}
.theme-default .nivoSlider {
    position: relative;
    background: #fff url(loading.gif) no-repeat 50% 50%;
}

    .theme-default .nivoSlider img {
        position: absolute;
        top: 0px;
        left: 0px;
        display: none;
    }

    .theme-default .nivoSlider a {
        border: 0;
        display: block;
    }

.theme-default .nivo-controlNav {
    position: absolute;
    left: 50%;
    bottom: -30px;
    margin-left: -28px; /* Tweak this to center bullets */
    z-index: 10;
}

    .theme-default .nivo-controlNav a {
        width: 8px;
        height: 8px;
        background: url(bullets.png) no-repeat;
        text-indent: -9999px;
        border: 0;
        margin: 0 3px;
        display: inline-block;
    }

        .theme-default .nivo-controlNav a.active {
            background-position: 0 100%;
        }

.theme-default .nivo-directionNav a {
    display: block;
    width: 30px;
    height: 60px;
    background: url(arrows.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    -moz-transition: background .50s ease-in-out;
    -webkit-transition: background .50s ease-in-out;
    -o-transition: background .50s ease-in-out;
    transition: background .50s ease-in-out;
}

.theme-default .nivoSlider:hover a {
    background-color: #333;
}

.theme-default .nivo-directionNav a:hover {
    background-color: #333;
}

.theme-default a.nivo-nextNav {
    background-position: -16px 50%;
    right: 0px;
    -webkit-border-radius: 2px 0px 0px 2px;
    -moz-border-radius: 2px 0px 0px 2px;
    border-radius: 2px 0px 0px 2px;
}

.theme-default a.nivo-prevNav {
    background-position: 11px 50%;
    left: 0px;
    right: auto;
    -webkit-border-radius: 0px 2px 2px 0px;
    -moz-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
}

/*.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}*/
.theme-default .nivo-caption a {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

    .theme-default .nivo-caption a:hover {
        color: #fff;
    }

.theme-default .nivo-caption {
    position: absolute;
    left: auto; /* Setting left to 0px and right to auto pushes the caption to the left. Flip the values to send it back to the right. */
    right: 60px;
    width: auto;
    max-width: 630px; /* The maximum width of the banner. */
    overflow: hidden;
    background: none; /* The background color. */
    color: #4c4b4b;
    -webkit-transition: all 1s ease; /* delay = 1 s */
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    text-align: right;
}

    .theme-default .nivo-caption p.caption-header {
        /*font-family: Helvetica, Arial, Sans-Serif; /* The font of your caption. */
        font-family: OrbitronLight, Arial, sans-serif;
        padding: 8px 16px 8px 16px;
        line-height: 1.0;
        color: #0099FF; /* The color of the font. */
        background: #0D0D0D;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        display: inline-block;
        letter-spacing: 1px;
    }

    .theme-default .nivo-caption p.caption-content {
        font-family: Arial, Sans-Serif;
        background: #4c4b4b;
        color: #fff;
        padding: 8px 16px 8px 16px;
        font-size: 14px;
    }
